@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
* {
    margin: 10;
    padding: 40;
    font-family:'Montserrat', sans-serif;
    box-sizing: border-box;
}
h1{
    color: red;
    font-size: 40px;
    margin: 0;
    padding: 0;
}
h3{
    font-size: 20px;
    margin: 0;
    padding: 0;
}
body, p {
    font-size: 16px;
    background-color:grey;
    color: #fff;
    text-align: center;
}

header {
    background-color:#808080;
    color: #fff;
    text-align: center;
    padding: 25px;
}

div {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    margin: 0.25rem;
}

nav {
    display: center;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

nav ul li {
    display: inline-block;
    list-style: none;
    margin: 10px 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    position: relative;
}